Bug 227030 - HWCERT: System p5 550Q [Goto Cert]
HWCERT: System p5 550Q
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Joseph Kachuck
http://www-03.ibm.com/systems/p/hardw...
System p5
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-02 12:27 EST by Hien Nguyen
Modified: 2016-08-31 00:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-29 03:08:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 227691 None None None Never
Certification Workflow Engine(Live) 227030 None None None 2016-08-31 00:40 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.